    .account__quick_links a{display: block;background: #FFF;text-align: left;color: #000;padding: 20px 20px;border: solid 1px #CCC;border-radius: 5px;height: 100%;}
    .account__quick_links a:hover{background: #f8f8f8;}
    .account__quick_links p{margin: 0;text-align: left;font-weight: bold;font-size: var(--font-size-4);display: block;}
    .account__quick_links small{font-size: var(--font-size-small);font-weight: normal;display: block;line-height: 16px;height: 32px;}
    .account__container, .ul_policies{background: #FFF;padding: 20px 20px 50px;border-radius: 10px 10px 0 0;}
    .account__container_inner{max-width: 680px;margin: 0 auto 10px;text-align: center;padding: 20px;}
    .account__container h1{letter-spacing: normal;font-size: var(--font-size-3);text-align: center;margin: 10px 0;position: relative;}
    .account__container h1 small{display: block; font-size: var(--font-size-normal); font-weight: normal;}
    .account__container h2{font-size: var(--font-size-1);margin: 0 20px 0;text-transform: capitalize;position: relative;text-align: center;}
    .account__container h3{font-size: var(--font-size-normal);margin: 0 20px 10px;padding-bottom: 10px;text-transform: capitalize;position: relative;text-align: center;}
	.acc__order_summary_row{display: flex;margin: 0 0 10px;padding: 5px 0 0;list-style: none;align-items: center;justify-content: center;align-items: center;}
	.acc__order_summary_row li{flex: 0 0 auto;position: relative;padding: 0 20px;min-width: 100px;background: #f8f8f8;border-bottom: solid 1px #CCC;height: 35px;line-height: 35px;border-top: solid 1px #CCC;}
	.acc__order_summary_row li:nth-child(1){font-size: var(--font-size-3);flex: 0 1 90px;padding: 0 0 0 10px;border-left: solid 1px #CCC;}
	.acc__order_summary_row li:nth-child(2){flex: 0 1 auto;width: 100px;text-align: center;padding: 0;}
	.acc__order_summary_row li:nth-child(4){text-align: right;}	
	.acc__order_summary_row li:last-child{text-align: right;border-right: solid 1px #CCC;}
    .account__list{padding: 0;margin: 10px 0;display: flex;justify-content: center;border-top: solid 1px #EEE;padding-top: 20px;}
    .account__list li{list-style: none;padding: 0 15px 0;flex: 0 1 auto;text-align: center;}
    .account__list li a{color: #666;transition: all 0s;display: inline-block;font-size: var(--font-size-small);}    
    .account__list li a:hover{color: rgba(0,0,0,1);text-decoration: none;}
    .account__list li.current a{color: var(--link);font-weight: bold;border: solid 1px #ccc;padding: 10px;background: #f8f8f8;border-radius: 5px;margin-top: -10px;margin-left: -10px;margin-right: -10px;}
	.account__list li a i{display: block;font-size: var(--font-size-1);text-align: center;font-family: 'icons';font-style: initial;line-height: initial;}       
    .account__products_wrap{display: flex;flex-wrap: wrap;justify-content: center;}
    .account__products_wrap .products{flex: 0 0 200px;box-shadow: none;margin: 0;}
    .account__products_wrap .product__listing{padding: 30px;}
    .account__products_wrap .product__price_wrap{justify-content: center;}
	.account__products_wrap .product__listing_link{max-width: 150px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;margin: 5px 0;}	
	.account__order_receipt{max-width: 800px;margin: 0 auto;font-size: var(--font-size-small);}
	.account__order_receipt_actions{font-size: var(--font-size-4);display: flex;justify-content: center;}
	.account__order_receipt_actions > div, .account__order_receipt_actions > a, .account__order_receipt_actions > label{flex: 0 0 auto; margin: 0 10px;}
	.account__order_receipt h1{ letter-spacing: normal; font-size: var(--font-size-4); text-align: left; margin: 0 0 10px; position: relative; padding: 10px 0 0;}
	.account__order_block_section ul{list-style: none;margin: 0;padding: 0;}
	.account__order_block_section ul li{display: inline-block;}
	.account__order_block_section ul li:first-child{font-weight: bold;display: block;}
	.account__order_block_section{padding: 10px 0 15px;border-top: solid 1px #ddd;text-align: left;position: relative;color: #000;display: block;flex: 0 1 48%;margin: 1% 1% 0 1%;}
	.account__order_block_section span{position: absolute;top: -9px;left: 0;background:#FFF;color: #999;padding: 0 20px 0 0;}
	.account__order_block_section span::after{content: "\25C0"; position: absolute; right: 0;}			
	.account__order_receipt .products{margin: 5px 0;align-items: center;border-bottom: dashed 1px #DDD;padding: 5px 0;box-shadow: none;border-radius: 0;border: none;border-bottom: solid 1px #DDD;}
	.account__order_receipt .products > .flex__child{padding: 0 10px 0;flex: 1 1 0;}
	.account__order_receipt .products > .flex__child:first-child{flex: 0 0 40px;padding: 0;}
	.account__order_receipt .products > .flex__child:nth-child(n+3){flex: 0 0 70px;padding: 0;text-align: right;}
	.account__order_receipt .product__listing{justify-content: space-evenly;padding: 0;}
	.account__order_receipt .product__listing_image img{max-height: 20px;width: auto;}
	.account__order_receipt .product__price_wrap{font-size: var(--font-size-normal)}
	.shopping_cart__order_summary_inner{margin-left: 51%;font-size: var(--font-size-normal);text-align: right;}
	.shopping_cart__order_summary_inner li{display: flex;}
	.shopping_cart__order_summary_inner li > *{flex: 1;}
    .checkout__container{padding: 0;width: 100vw;max-width: 100vw;background: #EEE;overflow: hidden;border-radius: 0;border-bottom: solid 1px #CCC;}
    .checkout__container .account__container_inner{margin: 10px auto 0;text-align: left;position: relative;padding: 0;color: #333;border-radius: 5px;display: flex;flex-wrap: wrap;justify-content: center;max-width: 760px;margin: 0 auto 50px;padding: 14px 63px 45px;background: #FFF;border: solid 1px #CCC;max-width: 455px;box-shadow: 0 0 5px rgba(0,0,0,0.1);}
    .checkout__container .btn-small{margin: 5px;}
    .checkout__container .btn-small i{display: none}
	.checkout__container h1{margin: 10px 0 0;font-weight: bold;letter-spacing: normal;line-height: initial;color: #000;display: block;align-items: center;justify-content: center;font-size: 25px;padding: 10px 0;text-align: center;text-transform: capitalize;width: 100%;flex: 1 0 100%;font-family: 'geomanist';}	
	.checkout__container h2{font-size: var(--font-size-2);margin: 0;font-family: 'open sans', 'geomanist', arial;color: #444;width: 100%;text-align: center;}
	.checkout__container h2 div{font-size: 13px;color: #555;margin: 4px 0;text-align: left;}
	.checkout__container h3{text-align: center;margin: 0 0 10px;font-family: 'open sans', 'geomanist', arial;font-size: var(--font-size-4);color: #000;display: none;}
	.checkout__header{margin-bottom: 2px;text-align: center;z-index: 6;max-width: 455px;margin: 0 auto;}
	.checkout__logo{display: inline-block;text-align: center;margin: 0 auto;}
	.checkout__logo img{border: 0;max-width: 280px;margin: 10px auto 0;}	
    .checkout__container .breadcrumb{text-align: center;display: flex;justify-content: space-evenly;flex-wrap: wrap;position: relative;z-index: 6;background: transparent;border-top: solid 1px #CCC;}
    .checkout__container .breadcrumb li{display: block;position: relative;}
    .checkout__container .breadcrumb li span.disabled{color: #BBB;}
    .checkout__container .breadcrumb li a{font-size: 15px;padding: 10px 5px;margin: 0;display: block;color: #a5a5a5;text-transform: uppercase;font-weight: bold;}
    .checkout__container .breadcrumb li:last-child::after{display: none;}
    .checkout__container .breadcrumb li a.current{font-weight: bold;border-radius: 3px 3px 0 0;color: var(--link);}
    .checkout__container .breadcrumb li img{display: none;}	
	.checkout__inner_wrap{text-align: left;position: relative;color: #333;border-radius: 5px;justify-content: center;margin: 0 auto 50px;padding: 14px 30px 45px;background: #ffffff;border: solid 1px #CCC;max-width: 455px;box-shadow: 0 0 5px rgba(0,0,0,0.1);}
	.checkout__left_box{order: 1;margin-left: 0;margin: 0;flex: 0 60%;flex: 1 0 100%;max-width: 350px;}
	.checkout__inner_wrap form{display: block; width: 100%;}
	.checkout__panel_wrap{display: flex;justify-content: center;margin: 20px 0;}
	.checkout__panel{flex: 0 0 50%;margin: 0 10px;}
	.checkout__overview{z-index: 5;order: 2;width: 100%;}
	.checkout__overview_inner{padding: 0 0 0 30px;height: 100%;text-align: left;}
	.checkout__overview_inner{text-align: left;padding: 5px 0 0;box-shadow: none;margin: 40px 20px 20px;}
	.checkout__summary_contact, .checkout__summary_details{ border: solid 1px #CCC; margin: 10px 0; padding: 20px 10px;}
	.checkout__summary_details img{height: 40px; margin: 0 auto}
	.checkout__summary_details .btn-small{min-width: 70px;text-align: center;padding: 5px 0;margin: 10px 5px;}
    .checkout__content{-webkit-box-flex: 1; -webkit-flex: 1 0 auto; -ms-flex: 1 0 auto; flex: 1 0 auto; margin-bottom: 20px;}
	.checkout__summary_box{position: relative;margin: 0 0 10px 0;padding: 0;width: 100%;flex: 1 0 100%;min-width: 100%;text-align: center;}
	.checkout__title{font-size: 16px;    color: #333; font-family: 'geomanistbold'; margin: 10px 0; font-weight: normal; padding: 10px 0;text-transform: uppercase;text-align: center;}	
	.checkout__summary_box ul{font-size: 13px;display: flex;flex-direction: column;padding: 0;color: #000;margin-bottom: 10px;}
	.checkout__summary_box li{position: relative;display: block;text-align: left;}
	.checkout__summary_box_inner{margin: 0 0 20px 0;}
	.checkout__overview_inner h1{font-size: 15px;margin: 0 0 10px;padding: 0;text-align: center;font-family: 'Arial';color: #666;}
	.checkout__container h2{font-size: var(--font-size-2);padding: 15px 0 10px;line-height: initial;text-transform: uppercase;text-align: left;color: var(--dark-blue);font-weight: bold;box-shadow: 0 2px 0 -1px #FFF;padding: 0 0 10px;}
	.checkout__container h2.red{
    color: var(--red);
    font-size: 15px;
    text-align: center;
    padding: 20px;
    background: pink;
    margin: 10px 0;
    text-transform: initial;
    box-shadow: 0 0 5px;
}
	.checkout__overview_inner p{color: #333;font-size: 16px;text-align: center;}
	.checkout__overview_items{max-width: 300px;margin: 0 auto;}
	.checkout__overview_items li{ display: flex; justify-content: space-between; padding: 5px 0 0;}
	.checkout__overview_items li.checkout__overview_addon{position: relative; padding: 0;}	
	.checkout__overview_items li.checkout__overview_addon::before{content: " + ";padding: 0 5px;position: absolute;left: 0;}
	.checkout__overview_items .checkout__overview_name{ flex: 1 1 150px; height: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: bold;}
	.checkout__overview_addon .checkout__overview_name{padding-left: 20px;font-weight: normal;font-style: italic;}
	.checkout__overview_items .checkout__overview_price{flex: 0 1 70px; text-align: right;}	
	.checkout__action_wrap{display: flex;justify-content: center;margin: 10px 0 0;}
	.checkout__list{font-size: var(--font-size-normal);margin: 20px 0;text-align: left;list-style: initial;padding: 0 50px;}
	.checkout__list img{margin: 0;padding: 0 5px 0 0;height: 28px;float: left;}
	.checkout__action_bar{display: flex;align-items: center;justify-content: center;margin: 10px 0;position: absolute;right: 20px;top: 5px;}
    .checkout__footer .btn{font-size: var(--font-size-2);line-height: initial;margin: 10px 0;padding: 10px 40px;border-radius: 5px;box-shadow: 0 3px 8px -2px rgba(0,0,0,0.5);}
    .checkout__footer .btn:disabled{ background: #EEE; box-shadow: none; text-shadow: none;}
	.checkout__input_wrap{padding: 0;flex-wrap: wrap;justify-content: space-between;position: relative;flex-direction: row;max-width: 880px;margin: 0;}
	.checkout__input{position: relative;width: initial;margin: 10px 0;background: #FFF;border-radius: 5px;flex: 1 0 100%;}
	.checkout__input.full{flex: 1 0 100%}
	.checkout__input.optional{ margin: 10px 0;}
	.checkout__input input, .checkout__input select{display: block;width: 100%;outline: none;z-index: 5;position: relative;margin: 0;color: #333;font-weight: bold;font-size: var(--font-size-3);letter-spacing: normal;height: initial;border: none;border-radius: 0;border-bottom: solid 1px var(--red);background: transparent;padding: 10px 0 0;line-height: 35px;height: 56px;border: 1px solid rgba(0,0,0,0.5);border-radius: 5px;font-size: 15px;line-height: 26px;padding: 20px 10px;background: transparent;z-index: 2;font-weight: normal;}
	.checkout__input textarea{ width: 100%; height: 300px;  padding: 20px 15px; border: 1px solid rgba(0,0,0,0.5); border-radius: 5px;}
	.checkout__input:hover input, .checkout__input:hover select{border: 2px solid rgba(0,0,0,0.7);padding: 13px 10px 13px 10px;}
	.checkout__input:hover select{padding: 14px 15px 13px 14px;}
    input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active  {transition: background-color 5000s ease-in-out 0s}
    .checkout__input.optional label{color: #666;}
	.checkout__input.active input{ color: #000; border-color: #333;}
	.checkout__input input::after{content: "";position: absolute;bottom: -1px;height: 3px;background-color: green;left: 0;width: 0px;}		
	.checkout__input input:focus::after{width: 100%;transition: width .3s ease-in-out;}		
	.checkout__input.active::after{width: 100%;transition: width .3s ease-in-out;}	
	.checkout__input input:active, .checkout__input input:focus{border-color: var(--link);z-index: 10;outline: none;}
	.checkout__input_wrap .checkout__input.active input, .checkout__input.active select{border-color: 1px solid rgba(0,0,0,0.5);}
    .checkout__input_wrap .checkout__input.optional input{border-color: #CCC}	
	.checkout__input_wrap .checkout__input input:focus, .checkout__input_wrap .checkout__input select:focus{color: var(--dark-blue);border-color: var(--link);border-width: 2px;}
	.checkout__input_wrap .checkout__input input:focus::after, .checkout__input_wrap .checkout__input select:focus::after{width: 100%;transition: width .3s ease-in-out;}	
	.checkout__input input[type="hidden"]{display: none; opacity: 0;}
	.checkout__input label{position: absolute; bottom: 100%; left: 0; right: auto;}
	.checkout__input label{overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; -webkit-box-ordinal-group: 2; -webkit-order: 1; order: 1; pointer-events: none; -webkit-font-smoothing: antialiased; padding-left: 3px; padding-right: 0; z-index: 1; -webkit-transform: translate3d(0,28px,0) scale(1);transform: translate3d(0,28px,0) scale(1); -webkit-transition: -webkit-transform .4s cubic-bezier(.25,.8,.25,1); transition: -webkit-transform .4s cubic-bezier(.25,.8,.25,1); transition: transform .4s cubic-bezier(.25,.8,.25,1); transition: transform .4s cubic-bezier(.25,.8,.25,1),-webkit-transform .4s cubic-bezier(.25,.8,.25,1);max-width: 100%; -webkit-transform-origin: left top; transform-origin: left top;}
	.checkout__input label{position: absolute; color: rgba(0,0,0,0.54); font-size: 16px; cursor: text; height: 30px; width: auto; padding: 0px 7px; transform: translate3d(10px, 47px, 0) scale(1); max-width: 94%; background-color: white;}
	.checkout__input label span{opacity: 0;display: none;}
	.checkout__input .toggle-password{ position: absolute; right: 20px; bottom: calc(50% - 12px); z-index: 12; font-size: var(--font-size-3);}
	.checkout__input_contact_wrap{width: 100%;padding: 0 0 0;display: flex;flex-wrap: wrap;justify-content: space-between;}
	.checkout__input.error{margin-bottom: 40px;}
	.checkout__input.error input, .checkout__input.error select{box-shadow: 0 0 0 1px var(--red), inset 0 0 0 1px var(--red);}	
	.checkout__input_error_msg{position: absolute;color: var(--red);padding-left: 10px;padding-top: 10px;font-size: var(--font-size-normal);display: flex;}
	.checkout__input_error_msg i{font-size: var(--font-size-3);margin-right: 5px;padding-right: 5px;}
	.checkout__input_error_msg a{color: var(--red);text-decoration: underline;font-weight: bold; margin-left: 5px;}
	.checkout__input select{ -o-appearance: none;  -ms-appearance: none;  -webkit-appearance: none;  -moz-appearance: none; appearance: none; padding: 15px;}
	.checkout__input .checkout__input_arrow{ position: absolute; right: 10px; top: 50%; z-index: 0;    width: 25px; height: 50%; text-align: right; transform: translate(0%, -50%); display: flex; align-items: center; border-left: solid 1px #DDD;}
	.checkout__input .checkout__input_arrow img{height: 10px; margin: 0 auto; opacity: 0.5;}
	select.checkout__select_small{padding: 3px 5px;border-radius: 3px;width: initial;}
	.checkout__input_wrap select.checkout__select_small{right: 5px;max-width: initial;box-shadow: none;color: #666;top: 0;background: transparent;border-left: solid 1px #CCC;border-radius: 0;font-size: var(--font-size-normal);text-align-last: center;font-weight: bold;}
	.checkout__select{width: initial;display: inline-block;flex: 0 0 auto;}
	.checkout__input.active label, .checkout__input select ~ label, .checkout__input input:focus ~ label, .checkout__input textarea ~ label{-webkit-transform: translate3d(0,6px,0) scale(.75); transform: translate3d(0,6px,0) scale(.75); -webkit-transition: width .4s cubic-bezier(.25,.8,.25,1),-webkit-transform .4s cubic-bezier(.25,.8,.25,1); transition: width .4s cubic-bezier(.25,.8,.25,1),-webkit-transform .4s cubic-bezier(.25,.8,.25,1);transition: transform .4s cubic-bezier(.25,.8,.25,1),width .4s cubic-bezier(.25,.8,.25,1); transition: transform .4s cubic-bezier(.25,.8,.25,1),width .4s cubic-bezier(.25,.8,.25,1),-webkit-transform .4s cubic-bezier(.25,.8,.25,1);}
	.checkout__input.active label, .checkout__input select ~ label, .checkout__input input:focus ~ label, .checkout__input textarea ~ label{position: absolute; font-size: 16px; padding: 0px 7px;	height: 30px;	cursor: text; background-color: white; transform: translate3d(10px, 22px, 0) scale(0.75) perspective(1px); -webkit-font-smoothing: subpixel-antialiased; z-index: 2;max-width: initial; display: inline-block; width: auto;}
	.checkout__input input:active ~ label, .checkout__input input:focus ~ label, .checkout__input textarea:focus ~ label{color: var(--link);z-index: 11;}	
	.checkout__input.error input ~ label{color: var(--red);font-weight: bold;}
	.checkout__input.error input ~ label span{display: inline-block;opacity: 1;}

	.checkout__input.threequarters{flex: 0 1 75%;width: 75%;}
    .checkout__input.onequarter{flex: 1 0 25%; width: 25%;}	

	.checkout__input_same{display: inline-flex; position: relative; margin: 20px 0 0;}
	.checkout__input_same input:checked + label{background: var(--gray-gradient);color: var(--green);border-color: var(--green);font-weight: bold;}
	.checkout__input_same label{text-transform: initial; padding: 10px 20px 10px 50px; border: solid 1px #CCC; background: var(--gray-gradient); align-items: center; border: solid 2px #CCC;  box-shadow: none; border-radius: 5px; cursor: pointer; background: var(--gray-gradient-offset); color: #666;}
	.checkout__input_same input{width: 25px;height: 25px;position: absolute;left: 13px;top: 10px;}

	.selection__boxes{display: flex;justify-content: center;align-items: center;margin-bottom: 20px;margin: 0 auto 0;width: 100%;flex-direction: column;}
	.selection__box{position: relative;display: flex;padding: 0;align-items: center;order: 1;font-size: var(--font-size-4);margin: 0 auto;text-align: left;justify-content: center;margin: 15px auto 0;padding: 5px 0;line-height: var(--font-size-3);border-radius: 5px;border: solid 1px rgba(0,0,0,0.3);flex: 1 0 100%;width: 100%;opacity: 0.9;color: #666;}
	.selection__box .lrBlButton, .selection__box .button__white-clean {display: block;margin: 0 0 10px;width: 100%;}
	.selection__box:hover{transition: all 0.1s linear;box-shadow: inset 0 0 20px #f8f8f8;}
	.selection__box.space_between{ justify-content: space-between; padding: 10px 0; align-items: center; text-align: left; border-color: #CCC; min-width: auto; font-size: var(--font-size-4); border-bottom: solid 1px #CCC; margin: 0; max-width: 400px; box-shadow: 0 2px 0 -1px #FFF; max-width: 100%; font-size: var(--font-size-normal);}
	.selection__box.space_between:hover{box-shadow: none;}
	.selection__box.space_between > div{flex: 0 1 auto;}
	.selection__box.space_between > div.selection__box_qty{flex: 0 0 50px;padding: 0 5px 0 0;text-align: center;flex: 0 0 35px;}
	.selection__box.space_between > div:last-child{flex: 1 1 auto;text-align: right;padding-left: 10px;}	
	.selection__box.selected{opacity: 1;border-radius: 5px;color: #000;border: solid 2px var(--link);box-shadow: 0 0 5px var(--link);font-weight: bold;}
	.selection__box.final_selection_item{text-align: left;}	
	.selection__box.final_selection_item:last-child{}
	.selection__box input{height: 40px;width: 40px;margin: 5px 10px;}
	.selection__box label{position: relative;z-index: 5;display: flex;width: 100%;align-items: center;font-size: var(--font-size-normal);text-align: left;}	
	.selection__box label span{align-items: center;text-shadow: none;display: block;}
	.selection__box label span:first-child{padding-right: 10px;overflow: hidden;flex: 1 0 100px;text-transform: capitalize;font-size: var(--font-size-normal);}	
	.selection__box.selected label span:first-child{color: #888;font-weight: normal;}
	.selection__box.selected label span:last-child{color: #000;font-weight: bold;}
	.selection__box.summary{box-shadow: none;padding: 0;font-size: var(--font-size-4);font-weight: bold;color: #000;}
	.selection__box.summary:nth-child(odd){border: none;font-size: 15px;font-weight: normal;min-width: auto;}
	.selection__box.final_selection_item{align-items: flex-end; justify-content: flex-end; font-size: var(--font-size-4); border: none; padding: 5px 0; box-shadow: none; justify-content: space-between; width: 300px; margin: 0 auto;}
	.selection__box.final_selection_item:nth-child(odd){border: none;}
	.selection__box.final_selection_item > div{font-size: 16px;text-align: left;}
	.selection__box.final_selection_item > div:last-child{ flex: 0 1 auto; padding: 0; width: 150px;}
	.selection__box.final_selection_item.total:last-child{font-weight: bold;border-top: solid 1px #CCC;border-radius: 0;margin-top: 10px;padding-top: 10px;}
	.selection__box.final_selection_item.total:last-child > div{font-size: 19px;}
	.selection__box label span:last-child{font-size: 16px;padding: 0 20px 0 0;}	
	.selection__box label span img{}
	.selection__box label span:first-child img{ padding: 0 10px 0 0;}	
	.selection__box .ldPop{position: absolute; right: 10px; z-index: 50;}
	.selection__box_action{position: absolute; left: 100%; margin-left: 5px; padding: 5px; color: #333; font-weight: bold; display: block;}
	.selection__box_flag{position: absolute; left: -8px; height: 30px; top: -8px; border: solid 1px #CCC; background: #FFF; padding: 2px 5px; border-radius: 5px;}
	.selection__box label img{height: 60px;display: block;margin-right: 10px;}
	.selection__box ul{position: relative;z-index: 10;font-size: var(--font-size-3);display: flex;font-family: 'open sans', 'geomanist';}	
	.selection__box input:checked ~ label ul{opacity: 1;}
	.selection__box ul li:first-child{}	
	.selection__box ul li{color: #000;padding-right: 5px;text-align: left;}		
	.selection__boxes.horizontal{flex-direction: row;justify-content: center;flex-flow: wrap;margin: 20px auto;max-width: 300px;}	
	.selection__boxes.horizontal .selection__box{background: transparent;opacity: 1;height: 100px;color: #000;border: solid 1px #CCC;border-radius: 5px;opacity: .6;cursor: pointer;width: 160px;margin: 15px;}
	.selection__boxes.horizontal .selection__box:hover{opacity: 1; border-color: var(--orange);}	
	.selection__boxes.horizontal .selection__box.selected{background: var(--orange);opacity: 1;border: solid 1px #999;}
	.selection__boxes.horizontal .selection__box input{display: none;}	
	.selection__boxes.horizontal .selection__box label{display: block;text-align: center;}
	.selection__boxes.horizontal .selection__box label span:first-child{display: block;font-size: var(--font-size-normal);padding: 0;font-weight: normal;}	
	.selection__boxes.horizontal .selection__box label span:last-child{display: block;padding: 0;font-size: var(--font-size-3);font-weight: bold;text-align: center;}	
    .content_box__row{width: 100%;border-bottom: solid 1px #d9d9d9;margin: 10px 0 0;text-align: left;}
    .content_box__row.selected{background-color: #f8f8f8;transition: all 0.05s ease-in-out;}
    .content_box__row:after, .content_box__row:before{display: table; content: ""}
    .content_box__row:after{clear: both;}
    .content_box__row input[type="radio"]{display: block;height: 100%;margin: 0 auto;}
    .payment__selection__row{vertical-align: middle;padding: 10px 0;}
    .payment__selection__row img{vertical-align: middle; display: inline-block; margin: 0 10px 0 0}
    .radio_wrapper{display: flex;justify-content: center;width: 100%;flex-direction: column;margin: 0 0 20px 0;border-radius: 5px;position: relative;border: solid 1px rgba(0,0,0,0.5);padding: 0 0 20px;opacity: 0.9;}
    .radio_wrapper.selected{background: #fff;font-weight: bold;z-index: 2;border: solid 2px var(--link);box-shadow: 0 0 5px var(--link);opacity: 1;}
    .radio_wrapper.selected .radio__input{ background: var(--action-gradient);}
    table td.radio__input, .radio__input{flex: 1 0 100%;padding: 10px 0 0 0;text-align: center;border-bottom: solid 1px #CCC;background: #f8f8f8;}    
    .radio__input input{width: 30px;-webkit-box-shadow: 0 0 0 0 #1990c6 inset;box-shadow: 0 0 0 0 #1990c6 inset;position: relative;padding: 0;margin: 0;height: 40px;}
    .radio__input input + img{display: none;position: absolute;left: 0;top: -15px;height: 70px;}
    .radio__label{padding: 10px 10px;flex: 1 1 auto;display: flex;font-size: 16px;}
    .radio__label__primary{flex: 1 0 calc(100% - 30px);display: flex;align-items: center;text-align: center;color: #000;justify-content: center;}
    .radio__label__primary:hover{border-radius: 5px;transition: all 0.1s linear;}
    .radio__label__primary .radio__label__small{padding-top: 2px;}
    .radio__label__small{color: #737373;line-height: initial;font-weight: normal;}
    .radio__label__small a{text-decoration: underline}
    .radio__label__secondary{text-align: right;flex: 0 0 auto;display: flex;flex-direction: column;align-items: flex-end;}
    .radio__label__secondary a{display: block;}
    .radio__actions{flex: 1 0 100%;text-align: right;display: flex;justify-content: center;align-items: center;}
    .radio__actions a img{display: inline-block;}
    .select_row.selected{background: #f8f8f8;}
    .select_row.selected td{border-color: #CCC;border-bottom: solid 1px #CCC;border-top: solid 1px #CCC;}
    .select_row.selected td:first-child{border-left: solid 1px #CCC;}
    .select_row.selected td:last-child{border-right: solid 1px #CCCC;}
    .select_row table td, .select_row.selected table td{border-color: transparent;}
    .select_row.selected table td:first-child{border-left: none;}
    .select_row.selected table td:last-child{border-right: none;}
	.checkout__footer{position: relative;clear: both;overflow: hidden;margin: 0 auto 0;display: flex;justify-content: center;align-items: center;padding: 0;order: 5;width: 100%;}
	.checkout__footer .lrBlButton{font-size: var(--font-size-1);padding: 25px 10px;font-family: 'geomanistbold';text-transform: uppercase;display: block;width: 100%;}
  	.account__container .checkout__footer{margin: 0 0 20px;}
	.checkout__success{min-height: initial; padding: 50px 0;}
	.checkout__success h1{font-size: 35px;display: block;}
	.checkout__success h1 span{display: block;font-size: 25px;margin: 10px 0 0;}	
	.checkout__success h2{margin: 20px 0 0 0;font-size: 20px;color: #000;text-align: center;}
	.checkout__success i{font-size: 150px;text-align: center;display: block;color: #000;margin: 20px auto;width: 200px;height: 200px;line-height: 200px;border-radius: 250px;background: #f8f8f8;box-shadow: 0 0 0 5px, 0 0 15px 5px #CCC;}
	.checkout__success .checkout__summary_box{font-size: 13px;width: 300px;margin: 10px auto 10px;text-align: left;}
	.checkout__success .checkout__summary_box ul{color: #000;}
	.cc_icons img{width: 50px; padding-right: 5px;}	
	.cc_icons{display: flex;justify-content: center;margin: 0;}

@media (max-width: 1100px) {
	.checkout__overview{right: initial;top: initial;width: 100%;text-align: center;margin: 0 auto;height: auto;position: relative;flex: 1 0 100%;}
	.checkout__left_box{flex: 1 0 100%;}
	.checkout__overview_inner h2{text-align: left;padding: 0 0 10px;flex: 1 1 100%;text-align: center;}
	.selection__box.space_between{font-size: var(--font-size-normal);max-width: 100%;}
	.account__container{border-radius: 0;}	
}

@media (max-width: 650px) {	
	.checkout__summary_details .btn-small{width: 80px;}
	.checkout__summary_box{min-width: 100%;text-align: left;margin: 0 0 20px;padding: 0;}
	.checkout__summary_box:first-child{ padding-top: 0;}
	.selection__box.final_selection_item.total:last-child{ font-size: var(--font-size-4); padding: 5px 0 0; margin: 0;}
	.selection__box label span:last-child{font-size: var(--font-size-normal);}
	.selection__box input{ height: 20px; width: 20px;}
	.checkout__input_contact_wrap{border: none; padding: 0}
	.checkout__panel_wrap{display: block;}
	.checkout__panel{ margin: 0 10px;}
	.checkout__action_bar{text-align: center;}
	.checkout__input_wrap .checkout__input, .checkout__input_wrap .checkout__input.third, .checkout__input_wrap .checkout__input.quarter,  .checkout__input_wrap .checkout__input.threequarters,  .checkout__input_wrap .checkout__input.twothirds{flex: 1 0 100%;width: 100%;margin-top: 5px;}
	.checkout__input input, .checkout__input select{ font-size: var(--font-size-4);}	
	.checkout__input select{max-width: 100%; width: 100%;}
	.checkout__footer{bottom: 10px;left: 0;width: auto;padding: 0;}
	.checkout__footer .btn{display: block;width: 100%;padding: 20px;}
	.checkout__container h1{ font-size: var(--font-size-4);}	
	.checkout__overview_inner h1{ padding-top: 0;}
	.checkout__inner_wrap{ padding: 10px 20px;}
	.selection__box ul{margin: 0 auto}
	.selection__box{text-align: left;}
	.selection__box{width: auto;min-width: 250px;}
	.checkout__container .breadcrumb li a{ font-size: var(--font-size-normal); padding: 5px 15px;}
	.checkout__summary_box.full_size{ margin-bottom: 20px;}
	.checkout__summary_box ul{font-size: var(--font-size-normal)}
	.account__list{ flex-wrap: wrap;}
	.account__list li{margin: 0 0 20px;flex: 0 0 auto;}						
	.account__list li a{ font-size: var(--font-size-small);}
	.account__list li a i{}
	.account__quick_links {display: none;}
	.account__container h2{margin: 0;}
	.account__container h1{ margin-top: 0; padding-top: 0;}			
	.account__products_wrap{margin: 20px 0 0;padding: 0;width: 100%;display: block;}
	.account__products_wrap .products{ border: none;}
	.account__products_wrap .product__listing{padding: 20px 0;min-height: initial;flex-wrap: nowrap;}
	.account__products_wrap .product__price_wrap{justify-content: flex-start}
	.account__products_wrap .product__listing > div{}
	.acc__order_summary_row{padding: 10px;background: #FFF;border-bottom: solid 1px #DDD;flex-direction: column-reverse;}
	.acc__order_summary_row li{border: none;width: 100%;display: block;padding: 0;text-align: center;background: #FFF;}
	.acc__order_summary_row li:nth-child(1){border-left: none;padding: 0;flex: 1 0 auto;}
	.acc__order_summary_row li:nth-child(2){text-align: center;}
	.acc__order_summary_row li:nth-child(4){text-align: center;}
	.acc__order_summary_row li:last-child{text-align: center;border: none;}				
	.account__addresses_wrap{flex: 1 0 100%;margin: 1% 0;padding: 0 0 20px;}
	.account__addresses ul{ min-height: initial;}
	.nav__arrow{display: none;}	
}	